» Ubuntu » Пакеты

Error

two or more packages specified (libasound2-dev hardy)